package com.dxhy.oss.utils;


/**
 * @author jiaohongyang
 * @date 2019年3月26日 下午5:57:26
 */

public class SftpPoolException extends Exception {
    public SftpPoolException(String message, Exception e) {
        super(message, e);
    }


}
